aboutsummaryrefslogtreecommitdiff
path: root/lang/ruby_static/Makefile
Commit message (Expand)AuthorAgeFilesLines
* Another BUILD_DEPENDS -> EXTRACT_DEPENDS leftover.Akinori MUSHA2003-03-181-1/+1
* Change BUILD_DEPENDS to EXTRACT_DEPENDS.Akinori MUSHA2003-03-111-1/+1
* De-pkg-comment.Akinori MUSHA2003-02-181-0/+1
* Explicitly specify RUBY_VER?=1.6 to avoid duplicate INDEX entry whenAkinori MUSHA2003-01-241-0/+2
* Remove an obsolete LANG=C kludge.Akinori MUSHA2002-11-181-2/+7
* Zero PORTREVISION after the PORTVERSION is bumped.Akinori MUSHA2002-11-071-1/+1
* Update lang/ruby-devel to the latest snapshot as of 2002-09-27, whichAkinori MUSHA2002-09-271-14/+0
* lang/ruby_static doesn't depend on autoconf any more.Akinori MUSHA2002-09-241-4/+2
* Fix a silly typo introduced in the previous commit and unbreak.Akinori MUSHA2002-09-231-1/+1
* Use RUBY_SHIM18_PORT.Akinori MUSHA2002-09-211-2/+2
* - Integrate the digest/*, racc/cparse, iconv, shim16_18 modules intoAkinori MUSHA2002-09-111-11/+38
* devel/ruby-strscan has been replaced with lang/ruby16-shim-ruby18.Akinori MUSHA2002-06-091-2/+1
* devel/ruby-fnmatch has been replaced with lang/ruby16-shim-ruby18.Akinori MUSHA2002-06-081-4/+0
* Update lang/ruby and lang/ruby-devel to the latest snapshots as ofAkinori MUSHA2002-05-241-1/+1
* Use autoconf 2.53 for lang/ruby_static-devel and unbreak it.Akinori MUSHA2002-03-301-2/+18
* Include databases/ruby-bdb1.Akinori MUSHA2002-02-201-3/+8
* Set MAKE_ENV to "LANG=C" to prevent bison 1.33 w/ gettext 0.10.35Akinori MUSHA2002-02-191-0/+3
* Use ${ECHO_CMD} instead of ${ECHO} where you mean the echo command;Akinori MUSHA2002-01-291-2/+2
* Remove ruby-syslog from here too.Akinori MUSHA2001-12-261-2/+1
* Update ruby to the 1.6.5 release.Akinori MUSHA2001-09-191-1/+0
* Do not static link everything (including libc) but just compile inAkinori MUSHA2001-09-171-4/+19
* Now Ruby 1.7 has fnmatch out-of-the-box.Akinori MUSHA2001-06-211-2/+4
* Compile ruby-fnmatch in.Akinori MUSHA2001-06-111-0/+2
* Introduce RUBY_DEFALUT_VER to choose a default version of ruby to use.Akinori MUSHA2001-06-041-2/+11
* Support installing multiple versions of ruby_s. (You'll have ruby16_sAkinori MUSHA2001-05-061-3/+4
* Do not link libc_r when it is unnecessary.Akinori MUSHA2001-04-011-0/+1
* Add lang/ruby_static, the statically linked version of the "ruby"Akinori MUSHA2001-02-191-0/+68